Kerbal Space Program - Bug #9326

Notification Texts overwrite each other
04/19/2016 10:51 PM - micha

Status: Duplicate Start date: 04/19/2016
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.1.0 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion:

Description

When a lot of notifications are triggered, the text overlays each other and looks very messy.
Solution: Clear or scroll old text before rendering new text.
Example to trigger:

1. Launch a new ship (a basic Mk1 capsule will do)

2. Gather 3 different science experiments

3. EVA Kerbal

4. Right-Click on capsule, then click on "Take Data" and "Store Data"

NB: Issue is likely on OSX as well, but cannot test this.

Related issues:
Related to Kerbal Space Program - Bug #7740: Notifications for Science Overlaps Closed

03/31/2016

History

#1 - 04/20/2016 07:38 AM - Lysius
Also reported as 1.1prerelease Bug #7740

#2 - 04/21/2016 11:13 AM - sal_vager
- Related to Bug #7740: Notifications for Science Overlaps added

#3 - 04/21/2016 11:34 AM - sal_vager
- Status changed from New to Duplicate

- % Done changed from 0 to 100

Yep, duplicate of issue #7740
